header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hitsugi no Chaika
  repository: kara.moe
  conditions:
    tagPresence:
      - 4f23e9e3-c6b4-4085-afb7-2c4a78f8c5af
      - d1aec041-5c36-4bbd-abf3-d92c9d1df9e6
  actions:
    addTag:
      - tid: cfee5ff1-b1ac-4786-8469-9a8e9463a141
        type: 18
